/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) IE patch stylesheet 
 * (de) IE-Anpassungs-Stylesheet
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          patch_my_layout.css
 * @-yaml-minver  3.3
 */

/* Layout independent adjustments | Layout-unabhängige Anpassungen  */
@import url(../../yaml/core/iehacks.css);

/* Layout-dependent adjustments | Layout-abhängige Anpassungen */
@media screen, projection
{
 /**
  * Bugfix for IE 3-Pixel-Jog Bug
  *
  * @bugfix
  * @affected   IE 5.x/Win, IE6
  * @css-for    IE 5.x/Win, IE6
  * @valid      yes
  */

.newsletter .submit{ text-align:center !important; }
#col2home .newsletter .submit{ margin-top:-30px; }
#col2home .newsletter{ line-height:13px;}
}